﻿*{padding:0; margin:0; border:0; outline:0; box-sizing:border-box;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,textarea,img{border:0;margin:0;padding:0;}
body{min-width:1200px; margin:auto;}
/** 设置默认字体 **/
body,textarea,input,button,select,keygen,legend{font:14px/1.5 Times New Roman,'Microsoft YaHei'; color:#666;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
em{font-style:normal;}
/** 重置列表元素 **/
ul,li,ol {list-style:none;}
/** 重置超链接元素 **/
a{text-decoration:none;color:#666;}
a:hover{color:#00a913; text-decoration:none; -webkit-transition:all .3s; transition:all .3s; cursor:pointer;}
/** 重置图片元素 **/
.fl{float:left;}
.fr{float:right;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#999;} 
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#999;}

/** 重置表格元素 **/
table{border-collapse:collapse;}
.clear:after{content:"."; display:block; height:0; visibility:hidden; clear:both;}

.top_bg{width:100%; height:140px; margin:auto; background:#fff; position:fixed; top:0; left:0; right:0; z-index:9999; -webkit-transition:0.3s; transition:0.3s; box-shadow:-20px 20px 30px 0px rgba(158,158,158,.3);}
.w1200{width:95%; max-width:1200px; margin:auto;}
.top_txtbg{height:40px; margin:auto; background:#eee; border-bottom:1px solid #ddd; line-height:40px;}
.top_txtl{float:left;}
.top_txtr{float:right;}
.top_txtr li{width:80px; float:left; margin-right:20px;}
.top_txtr li:nth-child(2n){margin-right:0;}
.top_txtr li a{font-size:14px; color:#666;}
.top_txtr li span{float:left; margin:12px 10px 0 0;}
.top_txtr li a:hover,.top_txtr li a.on{color:#00a913}
.top{width:95%; max-width:1200px; margin:auto;}
.logo{float:left; margin-top:20px;}

/* 首页导航部分 */
.navMenu{float:left;}
.navMenu>li{float:left; position:relative; line-height:100px; height:100px; font-size:15px;}
.navMenu>li>a{padding:0 26px; color:#000; text-transform:uppercase; display:block; position:relative;}
.navMenu>li>a:after{content:''; display:block; width:50px; height:3px; background:#00a913; position:absolute; left:50%; bottom:0; margin-left:-25px; -webkit-transition:all .3s; transition:all .3s; -webkit-transform:scaleX(0); transform:scaleX(0);}
.navMenu>li:hover>a:after,.navMenu>li.on>a:after{-webkit-transform:scaleX(1);transform:scaleX(1);}
.navMenu>li>a:hover,.navMenu>li.on>a{color:#00a913;}
.navMenubox{float:left; margin-left:100px;}
.navMenu>li{position:relative;}
.navMenu>li>ul.sub-menu{position:absolute; left:50%; top:100px; z-index:3; display:none; background:#fff; width:160px; margin-left:-80px; box-shadow:0 5px 10px #333;}
.navMenu>li>ul.sub-menu li{background:none; margin:0; padding:0; position:relative; border-bottom:1px solid #e6e6e6; text-align:center;}
.navMenu>li>ul.sub-menu li:last-of-type{border-bottom:none;}
.navMenu>li>ul.sub-menu li>a{display:block; font-size:14px; line-height:35px; padding:0 26px; clear:both; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.navMenu>li>ul.sub-menu li>a.active,.navMenu>li>ul.sub-menu li>a:hover,.navMenu>li>ul.sub-menu>li.active >a{background:#00a913; color:#fff;}

/* 首页搜索部分 */
.Hsrch{margin:40px 0 0 0; float:right;}
.Hsrch-menu{display:block; width:18px; height:18px; background:url(../images/fdj.jpg) no-repeat center center / cover;}
.Hsrch-box{width:100%; height:100px; background:#fff; border-top:1px solid #ddd; position:absolute; top:40px; left:0; display:none; z-index:1002;}
.Hsrch-block{width:62.5% !important; height:32px; margin:32px auto 0;}
.Hsrch-block .btn{width:24px;height:32px;background:url(../images/icon-Hsrch2.png) no-repeat center center;float:left;}
.Hsrch-block .close{display:block;width:24px;height:32px;background:url(../images/icon-close2.png) no-repeat center center;float:right;}
.Hsrch-block .text{width:90%;height:32px; font-size:14px;float:left;margin:0 0 0 20px;}
.Hsrch-block .text::-webkit-input-placeholder{color:#6f6f6f;}
.Hlang:hover .Hlang-box{display:block;}

/* 首页广告图部分 */
.fullwidthbanner-container img{max-width:none !important; overflow:hidden;}
.fullwidthbanner-container{width:100% !important; position:relative; padding:0; max-height:500px !important; overflow:hidden; margin-top:140px;}
.fullwidthbanner-container .fullwidthabnner	{width:100% !important; max-height:500px !important; position:relative;}
.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected{background:#f5a600!important;}
.tp-leftarrow:hover,.tp-rightarrow:hover{background-color:#f5a600 !important;}
.tp-bullets{z-index:100; position:absolute; bottom:0;}
.tp-bullets.simplebullets.round .bullet{cursor:pointer; position:relative; background:#fff; width:50px; height:1px; float: left; bottom:0; margin-right:10px;
  -webkit-transition:background 0.1s linear; -moz-transition: color, background 0.1s linear; -o-transition: color, background 0.1s linear;transition: color, background 0.1s linear;}
.tp-leftarrow.large{z-index:100;cursor:pointer; position:relative; background: #393939 url(../images/slider-left-arrow.png) no-Repeat; width:42px; height:42px;margin-left: 0px;margin-top: -21px;-webkit-transition: background 0.1s linear;
-moz-transition: color, background 0.1s linear;-o-transition: color, background 0.1s linear;transition: color, background 0.1s linear; box-shadow: 0px 0px 10px 0px rgba(0,0,0,.3);}
.tp-rightarrow.large {z-index:100; cursor:pointer;  position:relative; background:#393939 url(../images/slider-right-arrow.png) no-Repeat 0 0; width:42px; height:43px; margin-left:0; margin-top:-21px;
-webkit-transition: background 0.1s linear;-moz-transition: color, background 0.1s linear; -o-transition:color, background 0.1s linear; transition: color, background 0.1s linear; box-shadow:0px 0px 10px 0px rgba(0,0,0,.3);}
.banner_bg{width:100%; height:140px; background:rgba(0,157,60,.8); position:absolute; left:0; bottom:0; z-index:999;}
.banner_lwz{width:100%; float:left; padding-top:20px; color:#fff; text-align:center;}
.banner_lwz h3{font-size:36px; font-weight:bold; line-height:30px;}
.banner_lwz p{font-size:14px; line-height:24px; margin-top:10px;}

/* 首页第一部分 */
.in_boxbg{width:100%; margin:auto; background:url(../images/in_boxbg.jpg) no-repeat center; background-size:cover; padding:60px 0; overflow:hidden;}
.in_title{width:100%; margin:auto; text-align:center;}
.in_title h2{font-size:30px; font-weight:bold; color:#000; line-height:30px;}
.in_title h2:after{content:""; display:block; width:30px; height:3px; background:#f1a300; margin:20px auto 0;}
.in_title h2 a{color:#000;}
.in_title h2 a:hover{color:#00a913;}
.in_box_text{width:100%; margin:20px auto 0; font-size:18px; line-height:30px; text-align:center;}
.in_box_text span{color:#f1a300; font-weight:bold;}
.in_box_nr{width:100%; margin:60px auto 0;}
.in_box_p1{width:42%; float:left;}
.in_box_p1 video{background:#000;}
.in_box_right{width:55%; float:right;}
.in_box_right li{width:32%; float:left; margin:0 2% 30px 0;}
.in_box_right li:nth-child(3n){margin-right:0;}
.in_box_right li .pic{width:100%; float:left; overflow:hidden;}
.in_box_right li .pic img{width:100%; display:block; -webkit-transition:all .5s; transition:all .5s;}
.in_box_right li:hover .pic img{-webkit-transform:scale(1.1); transform:scale(1.1);}
.in_box_right li .txtbg{width:100%; min-height:168px; float:left; background:url(../images/in_box_gdbg.jpg) no-repeat center center; background-size:cover; position:relative;}
.in_box_right li .txt{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); text-align:center; padding:0 5%; }
.in_box_right li .txt h3{font-size:18px; color:#fff; line-height:30px;}
.in_box_right li .txt h3 a{color:#fff;}
.in_box_right li .txt h3 a:hover{color:#f1a300;}
.in_box_right li .txt span{width:71px; margin:20px auto 0;}

/* 首页第二部分 */
.in_box2bg{width:100%; margin:auto; background:url(../images/in_box2bg.jpg) no-repeat center; background-size:cover; padding:100px 0; overflow:hidden;}
.in_title2{width:100%; margin:auto; text-align:center;}
.in_title2 h2{font-size:30px; font-weight:bold; color:#fff; line-height:30px;}
.in_title2 h2:after{content:""; display:block; width:30px; height:3px; background:#f1a300; margin:20px auto 0;}
.in_title2 h2 a{color:#fff;}
.in_title2 h2 a:hover{color:#00a913;}
.in_box2_list{width:100%; margin:60px auto 0;}
.in_box2_list li{width:32%; float:left; margin-right:2%; background:#fff; border-radius:6px; padding:40px 20px; 
  -webkit-transition:all .4s; transition:all .4s;}
.in_box2_list li:nth-child(3n){margin-right:0;}
.in_box2_list li:hover{box-shadow:0px 10px 20px rgba(0,0,0,.5); transform:translate3d(0,-5px,0); cursor:pointer;}
.in_box2_list li .tb{width:66px; margin:auto;}
.in_box2_list li .tb img{width:100%; display:block; -webkit-transition:all .4s; transition:all .4s;}
.in_box2_list li:hover .tb img{transform:translate3d(0,10px,0);}
.in_box2_list li .txt{width:100%; margin:30px auto 0; font-size:16px; line-height:28px; text-align:center; text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:4; line-clamp:4; -webkit-box-orient:vertical;}
.in_box2_list li .txt span{font-weight:bold; color:#000;}

/* 首页第三部分 */
.in_box3{width:95%; max-width:1200px; margin:60px auto 0;}
.in_title3{width:100%; float:left;}
.in_title3_tit{float:left; font-size:30px; font-weight:bold; color:#000; line-height:30px;}
.in_title3_tit a{color:#000;}
.in_title3_tit a:hover{color:#00a913;}
.in_title3_more{float:right; background:url(../images/in_box3_gdjt.jpg) no-repeat right; padding-right:30px; font-weight:bold;}
.in_box3_list{width:100%; float:left; margin-top:40px;}
.in_box3_list li{width:24%; float:left; margin:0 1.3% 15px 0;}
.in_box3_list li:nth-child(4n){margin-right:0;}
.in_box3_list li .pic{width:100%; float:left; position:relative; overflow:hidden;}
.in_box3_list li .pic img{width:100%; display:block; -webkit-transition:all .4s; transition:all .4s;}
.in_box3_list li:hover .pic img{-webkit-transform:scale(1.1); transform:scale(1.1);}
.in_box3_list li .biaoti{width:100%; height:60px;position:absolute; left:0; bottom:0; background:url(../images/in_box3_ptitbg2.png) no-repeat center; text-align:center; color:#fff;}
.in_box3_list li a .biaoti{color:#fff; line-height:60px;  font-size:18px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.in_box3_list li a:hover .biaoti{background:url(../images/in_box3_ptitbg.png) no-repeat center;}

/* 首页第四部分 */
.in_box4bg{width:100%; margin:60px auto 0; background:url(../images/in_box4bg.jpg) no-repeat center; background-size:cover; padding:60px 0; overflow:hidden;}
.in_feed{width:50%; max-width:600px; margin:40px auto 0;}
.in_feed ol{width:100%; float:left;}
.in_feed ol li{float:left; width:48.5%; margin-bottom:15px; background:#fff; border-radius:6px;}
.in_feed ol li:last-of-type{margin-bottom:0;}
.in_feed ol li:nth-child(2n){float:right;}
.in_feed ol li input{width:100%; height:36px; background:none; border:none; padding:0 15px;}
.in_feed ol li textarea{font-size:14px; padding:10px 15px; width:100%; height:120px; border:none; background:none;}
.in_feed ol .btn{width:180px; margin:20px auto 0;}
.in_feed ol .btn input{width:100%; line-height:40px; color:#fff; background:#00a913; font-size:16px; font-weight:bold; cursor:pointer; border-radius:6px;}

/* 底部信息 */
.footer_bg{width:100%; margin:auto; background:#fff url(../images/footer_fgx.jpg) repeat-x top; padding-top:60px;}
.footer_l{width:20%; float:left;}
.footer_llogo{width:100%; float:left;}
.footer_lwz{width:100%; float:left; margin-top:20px; text-align:center; font-weight:bold; font-size:16px; line-height:24px; color:#f1a300;}
.footer_ltb{width:100%; float:left; margin-top:20px; text-align:center;}
.footer_cont{width:27%; float:left; margin-left:7%;}
.footer_tit{width:100%; float:left; font-size:18px; color:#00a913;}
.footer_tit a{font-size:18px; line-height:24px; color:#00a913;}
.footer_tit a:hover{color:#f1a300;}
.footer_tit:after{content:""; display:block; width:20px; height:2px; background:#f1a300; margin-top:10px;}
.footer_cont_lb{width:100%; float:left; margin-top:10px;}
.footer_cont_lb li{width:100%; float:left; margin-top:10px; color:#999;}
.footer_cont_lb li span{float:left; margin:5px 10px 0 0;}
.footer_cont_lb li a{color:#999; line-height:24px;}
.footer_cont_lb li a:hover{color:#00a913;}
.footer_cont_tb{width:100%; float:left; margin-top:20px;}
.footer_cont_tb li{width:35px; float:left; margin-right:10px;}
.footer_cont_tb li img{width:35px; height:35px; display:block; -webkit-transition:all .5s; transition:all .5s;}
.footer_cont_tb li:hover img{-webkit-transform:rotate(360deg); transform:rotate(360deg);}
.footer_ksdh{width:10%; float:left; margin-left:5%;}
.footer_ksdh_lb{width:100%; float:left; margin-top:15px;}
.footer_ksdh_lb a{width:100%; display:block; color:#999; line-height:28px;}
.footer_ksdh_lb a:hover{color:#00a913;}
.footer_list{width:23%; float:right;}
.footer_list_lb{width:100%; float:left; margin-top:20px;}
.footer_list_lb li{width:49%; float:left; margin-right:2%;}
.footer_list_lb li:nth-child(2n){margin-right:0;}
.footer_list_lb li a{font-size:14px; line-height:28px; color:#999;  white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.footer_list_lb li a:hover{color:#00a913;}

/* 版权部分 */
.copy_bg{width:100%; height:83px; margin:45px auto 0; background:url(../images/copy_bg.jpg) repeat-x; line-height:83px; color:#999; text-align:center;}

/*右侧浮动*/
.y-kefu-box{position:fixed; right:0; top:20%; z-index:9999; font-size:13px;}
.y-kefu-box img{display: block; width:100%; height:auto;}
.y-kefu-box01 .icon{display:block; background:url(../images/icons01.png) no-repeat; margin:0 auto 6px;}
.y-kefu-box01{width:54px; text-align:center;}
.y-kefu-box01 .kf-close-btn{width:27px; height:27px; background-position:-5px -115px; position: relative; cursor:pointer;}
.y-kefu-box01 .kf-close-btn:before{content:''; display: block; width:1px; height:12px; background-color:#00a913; position: absolute; bottom:-12px; left:13px; z-index:1;}
.y-kefu-box01 .show-status>a,.y-kefu-box01 .show-status>div{display:block; width:52px; padding:8px 0 12px; background-color:#fff; border-left:solid 1px #efefef; border-top:solid 1px #efefef; border-right:solid 1px #efefef; position:relative;}
.y-kefu-box01 .show-status{position: relative;}
.y-kefu-box01 .show-status .kf-qiao{background:#00a913; border:#00a913; color: #fff; margin:10px 0 7px;}
.y-kefu-box01 .kf-qiao{border-radius:2px;}
.y-kefu-box01 .kf-qiao i{width:21px; height:22px; background-position:-30px -150px;}
.y-kefu-box01 .kf-QQ{border-top-left-radius:2px;border-top-right-radius:2px;}
.y-kefu-box01 .kf-QQ>i{width:21px; height:22px; background-position:-5px -5px;}
.y-kefu-box01 .kf-QQ:hover>i{background-position:-30px -5px;}
.y-kefu-box01 .kf-zixun{border-radius:2px;}
.y-kefu-box01 .kf-zixun i{width:21px;height:22px;background-position:-30px -150px;}
.y-kefu-box01 .kf-mobile{border-top-left-radius:2px; border-top-right-radius:2px;}
.y-kefu-box01 .kf-mobile>i{width:18px; height:18px; background-position:-5px -32px;}
.y-kefu-box01 .kf-mobile:hover>i{background-position:-30px -32px;}
.y-kefu-box01 .kf-weChat>i{width:22px; height:19px; background-position:-5px -55px;}
.y-kefu-box01 .kf-weChat:hover>i{background-position:-30px -55px;}
.y-kefu-box01 .kf-email{border-bottom-left-radius:2px; border-bottom-right-radius:2px;}
.y-kefu-box01 .kf-email>i{width:18px; height:14px; background-position:-5px -80px;}
.y-kefu-box01 .kf-email:hover>i{background-position:-30px -80px;}
.y-kefu-box01 .back-top i{width:13px; height:11px; background-position:-5px -98px;}
.y-kefu-box01 .back-top:hover i{background-position:-30px -98px;}
.y-kefu-box01 .kf-email, .y-kefu-box01 .back-top{border-bottom:solid 1px #efefef;}
.y-kefu-box01 .back-top{margin-top:-1px; border-radius:2px; left:55px;}
.y-kefu-box01 .hver:hover{background-color:#00a913; border-color:#00a913;}
.y-kefu-box01 .hver:hover>p{color:#fff;}
.y-kefu-box01 .mobile-infos,.y-kefu-box01 .QQ-infos, .y-kefu-box01 .y-ewm-box, .y-kefu-box01 .y-email-infos{background-color:#fff; border:solid 1px #efefef; position:absolute; right:90px; z-index:2; border-radius:2px; display:none;}
.y-kefu-box01 .mobile-infos{width:215px; text-align:left; top:0;}
.y-kefu-box01 .mobile-infos>div{padding:20px 0 20px 45px; position:relative;}
.y-kefu-box01 .mobile-infos>div i{width:15px; height:15px; background-position:-52px -32px; position:absolute; top:22px; left:20px; z-index:2;}
.y-kefu-box01 .mobile-infos .online1{border-bottom:solid 1px #efefef;}
.y-kefu-box01 .mobile-infos span{color:#999;}
.y-kefu-box01 .mobile-infos p{color:#00a913; font-size:18px;}
.y-kefu-box01 .QQ-infos{width:320px;text-align: left;top: 0;}
.y-kefu-box01 .part01{padding:20px 20px 20px 30px; border-bottom:solid 1px #e9e9e9; position:relative;}
.y-kefu-box01 .part01 p{font-size:16px; color:#00a913; padding-bottom:5px;}
.y-kefu-box01 .part01 i{width:28px; height: 26px; background-position:-40px -5px; position: absolute; left:0; top:18px; z-index:2;}
.y-kefu-box01 .part02{padding:20px;}
.y-kefu-box01 .part02 li{width:86px; float:left; position:relative; margin:10px; padding-left:30px;}
.y-kefu-box01 .part02 i{width:22px; height:22px; background-position:-5px -5px; position:absolute; left:0; top:0; z-index:2;}
.y-kefu-box01 .part02 li:hover a{color:#00a913;}
.ri{width:12px; height:12px; position:absolute; right:-12px; top:24px;}
.ri-arrow1,.ri-arrow2{width:0; height:0; display:block; position:absolute; left:0; top:0; border-top:6px transparent dashed; border-right:6px transparent dashed; border-bottom:6px transparent dashed; border-left:6px white solid; overflow:hidden;}
.ri-arrow1{left:1px; border-left:6px #efefef solid;}
.ri-arrow2{border-left:6px white solid;}
.y-kefu-box01 .y-ewm-box{width:151px; height:178px; top:-60px;}
.y-kefu-box01 .y-ewm-box>div{width:151px; height:178px;}
.y-kefu-box01 .y-ewm-box img{width:94px; height:94px; margin:30px auto 10px;}
.y-kefu-box01 .y-ewm-box .y-ewm-img1{width:150px; border-right:solid 1px #efefef;}
.y-kefu-box01 .y-ewm-box .right{top:84px;}
.y-kefu-box01 .y-email-infos{padding:28px 20px 28px 45px; color:#999; text-align:left; bottom:0;}
.y-kefu-box01 .y-email-infos p{color:#00a913; font-size:16px;}
.y-kefu-box01 .y-email-infos>i{width:18px; height:13px; background-position:-52px -80px; position:absolute; left:15px; top:30px;}
.y-kefu-box01 .y-email-infos .right{top:55px;}
.y-kefu-box01 .hide-status{width:54px; height:65px; background-color:#00a913; position:absolute; top:37px; left:55px; z-index:9;}
.y-kefu-box01 .hide-status .kf-zixun{padding:10px 0 7px; color:#fff; cursor:pointer;}

/*首页代码 End*/

.ny_bn{width:100%; height:350px; margin:140px auto 0; position:relative; overflow:hidden;}
.ny_bn img{width:1920px; position:absolute; left:50%; top:0; margin-left:-960px;}

.site{width:100%; margin:auto; background:#fff; border-bottom:1px solid #e6e6e6;}
.site h3{float:left; color:#00a913; font-size:18px; font-weight:bold; line-height:60px;}
.site .frame{font-size:14px; line-height:60px; padding-left:30px;background:url(../images/home_tb.png) no-repeat left center;}
.site a{display:inline-block; padding:0 3px;}
.site a:hover{color:#00a913;}
.site span.bc{color:#00a913; font-weight:bold;}

.ny_list{width:95%; max-width:1200px; margin:40px auto 0;}
.ny_list ul{text-align:center; overflow:hidden; width:100%;}
.ny_list ul li{display:inline-block; margin:0 10px 20px 0;}
.ny_list ul li a{display:block; line-height:45px; font-size:16px; text-align:center; padding:0 30px; color:#000; text-decoration:none; background:#fff; border:1px solid #e6e6e6; border-radius:6px;}
.ny_list ul li a:hover,.ny_list ul li a.on{background:#00a913; color:#fff; border-color:#00a913;}

.ny_main{width:1200px; margin:40px auto 60px;}
.ny_text{width:100%; float:left; line-height:28px;}
.m30{margin-top:30px;}
.f18{font-size:18px; font-weight:bold; color:#00a913;}

.honor_r_img{width:100%; float:left;}
.honor_r_img li{width:32%; float:left; margin:40px 2% 0 0; text-align:center; padding:10px 10px 0 10px; background:#fff; border:1px solid #ddd; border-bottom:3px solid #ddd; position:relative;}
.honor_r_img li:nth-child(3n){margin-right:0;}
.honor_r_img li img{width:100%; display:block;}
.honor_r_img li::before{content:""; position:absolute; height:3px; bottom:-3px; left:0; transition:all .5s; width:0;}
.honor_r_img li:hover::before{width:100%; background:#00a913; transition:all .5s}
.honor_r_img li p{font-size:16px; line-height:35px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; display:block; padding:10px 0;}
.honor_r_img li:hover{background:#eee; box-shadow:0 1px 10px #999;}

.pagination{width:100%; height:auto; float:left; text-align:center; font-size:0px; position:relative; overflow:hidden; margin:60px 0 20px;}
.pagination a,.pagination span{display:inline-block; padding:0 14px; line-height:30px; font-size:14px; border:1px solid #e5e5e5; margin:0 5px;}
.pagination span.current,.pagination a:hover{color:#fff; border-color:#00a913; background:#00a913;}

/** 关于我们代码 End **/

.serv_box{width:95%; max-width:1200px; margin:40px auto 60px;}
.serv_boxl{width:49%; float:left;}
.wbd{width:100%; float:left; position:relative; overflow:hidden;}
.wbd ul{width:10000%; position:relative;}
.wbd ul li{width:1%; float:left; margin-right:30px; overflow:hidden; border-bottom:none; padding-bottom:0; margin-top:0;}
.wbd ul li img{width:100%; display:block; -webkit-transition:all .5s; transition:all .5s;}
.wbd ul li:hover img{-webkit-transform:scale(1.1); transform: scale(1.1);}
.wbdl,.wbdr{position:absolute; bottom:50%; margin-top:-12px; width:25px; height:25px; transition:0.3s; cursor:pointer; overflow:hidden;}
.wbdl{left:10px;background:url(../images/btn.png) 0 0 no-repeat;}
.wbdr{right:10px;background:url(../images/btn.png) -50px 0 no-repeat;}
.serv_boxr{width:46%; float:right;}
.serv_boxr_tit{width:100%; float:left; padding-top:20px; font-size:24px; font-weight:bold; color:#00a913;}
.serv_boxr_tit:after{content:""; display:block; width:40px; height:3px; background:#f1a300; margin-top:20px;}
.serv_boxr_txt{width:100%; float:left; margin-top:40px; font-size:15px; line-height:30px;}

.serv2_boxbg{width:100%; margin:auto; background:url(../images/serv_bg.jpg) fixed center; background-size:cover; padding:80px 0;}
.serv2_title{width:100%; margin:auto; text-align:center; font-size:36px; font-weight:bold; color:#fff;}
.serv2_title:after{content:""; display:block; width:40px; height:3px; margin:20px auto 0; background:#f1a300;}
.serv2_text{width:90%; margin:10px auto 0; font-size:18px; line-height:36px; text-align:center; color:#fff;}
.serv2_tubiao{width:100%; margin:40px auto 0; text-align:center;}

/* Services代码 End */

.production_list{width:100%; float:left;}
.production_list li{width:24%; float:left; margin:0 1.3% 15px 0;}
.production_list li:nth-child(4n){margin-right:0;}
.production_list li .pic{width:100%; float:left; position:relative; overflow:hidden;}
.production_list li .pic img{width:100%; display:block; -webkit-transition:all .4s; transition:all .4s;}
.production_list li:hover .pic img{-webkit-transform:scale(1.1); transform:scale(1.1);}
.production_list li .biaoti{width:100%; height:60px;position:absolute; left:0; bottom:0; background:url(../images/in_box3_ptitbg2.png) no-repeat center; text-align:center; color:#fff;}
.production_list li a .biaoti{color:#fff; line-height:60px;  font-size:18px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.production_list li a:hover .biaoti{background:url(../images/in_box3_ptitbg.png) no-repeat center;}

.products{width:100%; float:left;}
.promore_l{width:45%;float:left;}

/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.jqzoom img{width:100%; border:1px solid #d6d6d6;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:100%;height:100%;background:#fff;border:1px solid #ccc;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#fff;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}


/*图片小图预览列表*/
.spec-preview{width:100%; height:100%;}
.spec-scroll{clear:both;margin-top:20px;width:100%; float:left;}
.spec-scroll .prev{float:left;margin-right:4px;}
.spec-scroll .next{float:right;}
.spec-scroll .prev,.spec-scroll .next{display:block; width:32px; height:32px; cursor:pointer; margin-top:12px;}
.spec-scroll .items{float:left;position:relative;width:80%; height:64px; overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;}
.spec-scroll .items ul li{float:left;width:64px;text-align:center;}
.spec-scroll .items ul li img{border:1px solid #d6d6d6; padding:2px;width:54px;height:54px;}
.spec-scroll .items ul li img:hover{border:2px solid #00a913; padding:1px;}

.pros_right{width:50%; float:right; overflow:hidden;}
.pros_right_top{overflow:hidden; border-bottom:1px dashed #e6e6e6;}
.pros_right_top h2{overflow:hidden; display:inline-block; font-size:30px; font-weight:bold; color:#00a913; padding-bottom:10px;}
.proleft{width:100%;float:left; font-size:14px; line-height:30px; margin-top:20px;}

.proleft_btn{width:100%; float:left; margin-top:30px;}
.proleft_btn li{width:150px; float:left; margin-right:20px;}
.proleft_btn li a{width:150px; line-height:40px; text-align:center; font-size:16px; background:#999; color:#fff; display:block; border-radius:6px;}
.proleft_btn li i{margin-right:10px;}
.proleft_btn li a:hover,.proleft_btn li a.on{background:#00a913; color:#fff;}

.tabs-basic{width:100%; margin-top:50px; float:left;}
/* The tabs */
.tabs-basic ul{list-style:none; text-align:center; margin:0; padding:0; border-bottom:1px solid #e6e6e6; background:#fff;}
.tabs-basic ul li{display:inline-block; font-size:18px; font-weight:bold; position:relative; background:#eee;}
.tabs-basic ul li a.tab-active::after{content:''; position:absolute; bottom:-9px; height:0; width:0; margin:auto; left:0; right:0; border:9px solid transparent; border-top:9px solid #00a913; border-bottom:none; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.tabs-basic a{display:block; text-decoration:none; background:#eee; border:1px solid transparent; padding:15px 40px;}
.tabs-basic .tab-active{border-bottom:2px solid #00a913; color:#fff; background:#00a913;}
/* The content */
.tabs-basic .tabs-content-placeholder{overflow:hidden; margin:auto; background:#fff; padding:20px 0;}
.tabs-basic .tabs-content-placeholder .div{display:none;}
.tabs-basic .tabs-content-placeholder .div.tab-content-active{display:block; line-height:30px; font-size:14px;}
.tabs-basic .tabs-content-placeholder .div.tab-content-active table{border:1px solid #d6d6d6; line-height:24px; text-align:center;}
.tabs-basic .tabs-content-placeholder .div.tab-content-active table tr{padding-left:20px;}
.tabs-basic .tabs-content-placeholder .div p{line-height:30px; text-align:left; margin-top:10px;}
.tabs-basic .tabs-content-placeholder .div img{max-width:100%;}
.tabs-basic table{border-collapse:collapse; border: 1px #e6e6e6 solid !important; width:100% !important;line-height:30px!important;}
.tabs-basic table td{padding:8px!important; padding-left:12px !important; word-wrap:break-word; word-break:break-all; border:1px #e6e6e6 solid !important; line-height:30px!important;}
.tabs-basic table td div{padding:0px!important;height:auto!important;}

.hot_pro2{width:100%;float:left; margin-top:50px;}
.hot_pro2_tit{width:100%; float:left; border-bottom:1px solid #eee;}
.hot_pro2_tit h3{width:200px; float:left; color:#fff; line-height:45px; font-size:16px; padding:0 20px; background:#00a913; text-align:center; font-weight:bold; position:relative; border-radius:5px 5px 0 0;}
.hot_pro2_tit h3:after{content:''; position:absolute; bottom:-9px; height:0; width:0; margin:auto; left:0; right:0; border:9px solid transparent; border-top:9px solid #00a913; border-bottom:none; -webkit-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}

.scrollleft2{width:100%; float:left; margin-top:40px;}
.scrollleft2 li{width:260px; float:left; margin-right:20px; overflow:hidden;}
.scrollleft2 li img{width:100%; display:block; border:1px solid #e6e6e6;}
.scrollleft2 li img:hover{border:1px solid #00a913;}
.scrollleft2 li span{display:block; width:100%; line-height:30px; margin-top:10px; font-size:14px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; text-align:center;}

.view-page{width:100%; float:left; position:relative; margin:40px 0; border-top:1px solid #eee; padding-top:30px;}
.view-page .prev,.view-page .back,.view-page .next{font-size:14px; width:160px; height:40px; line-height:40px; position: absolute;transition:background-color .25s ease-in-out;-moz-transition:background-color .25s ease-in-out;-webkit-transition:background-color .25s ease-in-out; }
.view-page .prev{left:0;}
.view-page .prev a{background:#fff url(../images/le.png) 20px center no-repeat; padding-left:60px; border:1px solid #e6e6e6; border-radius:6px;}
.view-page .prev:hover a{color:#fff; background:url(../images/le-white.png) 20px center no-repeat #00a913;}
.view-page a{display:block;} 
.view-page .back{left:50%; margin-left:-80px; width:160px;}
.view-page .back a{background:url(../images/back.png) 20px center no-repeat #00a913; color:#fff; text-align:center; padding-left:25px; border-radius:6px;}
.view-page .back a:hover{background:url(../images/back.png) 20px center no-repeat #f1a300; color:#fff;}
.view-page .next{right:0;}
.view-page .next a{background:#fff url(../images/ri.png) 90% center no-repeat;text-align:center; border:1px solid #e6e6e6; border-radius:6px;}
.view-page .next:hover a{color:#fff; background:url(../images/ri-white.png) 90% center no-repeat #00a913;}

/* Production代码 End */

.news_text{width:100%; float:left;}
.news_text dl{display:block; width:100%; float:left; margin-bottom:30px; border-bottom:1px solid #e6e6e6; padding-bottom:30px;}
.news_text dl:last-of-type{margin-bottom:0;}
.news_text dl dt{width:25%; float:left; overflow:hidden;} 
.news_text dl dt img{width:100%; height:200px; object-fit:cover; display:block; transition:all 0.4s ease-in 0s; -webkit-transition:all 0.4s ease-in 0s;}
.news_text dl dt:hover img{transform:scale(1.1); -webkit-transform:scale(1.1);}
.news_text dl dd{width:72%; float:right;}
.news_text dl dd .left{width:100%; float:left;}
.news_text dl dd .left h3{line-height:30px; font-size:20px; font-weight:normal; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;} 
.news_text dl dd .left h3 a{color:#000;}
.news_text dl dd .left h3 a:hover{color:#00a913;}
.news_text dl dd .left .con{font-size:16px; line-height:24px; margin-top:20px; text-overflow:-o-ellipsis-lastline; overflow:hidden; text-overflow:ellipsis;
 display:-webkit-box; -webkit-line-clamp:3; line-clamp:3; -webkit-box-orient:vertical;}
.news_text dl dd a.more{width:160px; line-height:35px; border:1px solid #d6d6d6; display:inline-block; text-align:center; margin-top:30px; transition:all .3s; border-radius:6px;}
.news_text dl dd a:hover.more{background:#00a913; color:#fff; border:1px solid #00a913; width:200px;}

.new-view-title{width:100%; float:left; text-align:center; padding-bottom:20px; border-bottom:1px solid #e6e6e6; margin-top:30px;}
.new-view-title h2{line-height:30px; font-size:24px; font-weight:bold; color:#00a913;}
.new-view-wz{width:100%; float:left; margin-top:10px; text-align:center; line-height:30px; font-size:14px; color:#999;}
.newsmore_text{width:100%;float:left; margin-top:30px; line-height:30px; font-size:16px;}

/* Case代码 End */

.cont_text{width:100%; float:left; border-bottom:1px solid #d6d6d6; padding-bottom:30px; margin-top:40px;}
.cont_l{width:45%;float:left; line-height:30px; padding-left:10%;}
.cont_l h2{font-size:22px; font-weight:bold; color:#00a913;}
.cont_r{width:35%; float:right;}
.feed_list{width:100%; float:left;}
.feed_list ol{width:100%; float:left;}
.feed_list ol li{float:left; width:100%; margin-bottom:15px; background:#fff; border:1px solid #ddd; border-radius:6px;}
.feed_list ol li:last-of-type{margin-bottom:0;}
.feed_list ol li input{width:100%; height:36px; background:none; border:none; padding:0 15px;}
.feed_list ol li textarea{font-size:14px; padding:10px 15px; width:100%; height:120px; border:none; background:none;}
.feed_list ol .btn{width:180px; margin:20px auto 0;}
.feed_list ol .btn input{width:100%; line-height:40px; color:#fff; background:#00a913; font-size:16px; font-weight:bold; cursor:pointer; border-radius:6px;}

/**联系我们代码 End**/